@charset "utf-8";


#container {}
.bgbox_t {
    background-image: url(/bridal/cuisine/images/bg.jpg);
}

.bgpdo_c01{
    /*padding: 0 0 110px 0;*/padding: 0 0 80px 0;
}
.bgpdo_cu02,
.bgpdo_cu03,
.bgpdo_cu04 {
    padding: 60px 0 100px 0;
}
#container h2.pagetitle{
  margin: 80px auto 50px auto;
}
.cuisinebox01{margin: 20px 0 0 0;}

.boxfcuid{background-color: rgba(255,255,255,0.3);}
.boxfcuid.chefbox{
margin:0 0 30px 0;
border: 1px solid #cebc5a;
}
.boxfcuid.chefbox {
    background-color: rgba(206,188,90,0.3);
}
.boxfcuid.chefbox .ph{width: 30%;}
.boxfcuid.chefbox .ph img{width: 90%;}
.boxfcuid.chefbox .text{width: 80%;text-align: left;}

.boxfcuid.chefbox02{
margin:0 0 30px 0;
border: 1px solid #cebc5a;
}
.boxfcuid.chefbox02 {
    background-color: rgba(206,188,90,0.3);
}
.boxfcuid.chefbox02 .ph {
    width: 30%;
    text-align: right;
}

.boxfcuid.chefbox02 .ph img{width: 90%;}
.boxfcuid.chefbox02 .text{width: 90%;padding-left: 10px ;text-align: left;}
.boxfcuid.chefbox02 .text .chefname{font-size: 1.8rem;font-weight: 800;}
.boxfcuid.chefbox02 .text .chefname span{font-size: 1.4rem;display: block;}

@media screen and (min-width: 769px) {

#header nav ul li.nac05 a:before {position: absolute;bottom: -3px;left: calc(50% - 15px);width: 30px;height: 2px;content: '';border-radius: 3px;background: #143d6c;}

.cuisinebox01{display: -webkit-flex;display: flex;-webkit-justify-content: center;justify-content: center;-webkit-align-items: center;align-items: center;}
.cuisinebox01 div{width: 33%;}
.cuisinebox01 .text{padding: 1%;}
.cuisinebox01 .text p{margin: 0;text-align: center;}
.cuisinebox01 .ph01 img,.cuisinebox01 .ph02 img{width: 100%;height: auto;}

.boxfcuid{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;-webkit-align-items: center;align-items: center;}



.boxfcuid .ph{width: 58%;}
.boxfcuid .text{width: 42%;text-align: center;}
.boxfcuid .text p{margin: 15px 5px;letter-spacing: 0.1em;}
.boxfcuid .ph img{width: 100%;height: auto;}
.uldfdik66 {padding-top: 30px;}




#container .uldfdik66 li:nth-child(2n) .text{-webkit-order: -1;order: -1;}
}
.boxfcuid .menu_t{
display: block;
font-size: 1.8rem;
font-weight: 800;
}

@media screen and (max-width: 768px) {
#container h2.pagetitle {
    text-align: center;
}
#container h3.h3555 {
    font-size: 1.6rem;
    text-align: center;
}
.bgpdo_c01 {
    padding: 0 0 50px 0;
}
.bgpdo_cu02,
.bgpdo_cu03,
.bgpdo_cu04 {
    padding: 50px 0;
}
#container h2.pagetitle{
  margin: 40px auto 20px auto;
}
.cuisinebox01 div,.boxfcuid div{margin: 10px 0;}
.boxfcuid .text p{padding: 5px;}
.boxfcuid.chefbox .ph {
    width: 100%;
    text-align: center;
}
.boxfcuid.chefbox02 .ph {
    width: 100%;
    text-align: center;
}
}


/*画面全体の設定*/
body,
html {
  height: 100%;
}
 
/*固定する背景*/

.parallax-bg01,
.parallax-bg02,
.parallax-bg03,
.parallax-bg04 {
  box-sizing: border-box;
  color: #FFF;
  font-size: 5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.parallax-bg01 {
  background-image: url('/bridal/cuisine/images/bg01.jpg');
  background-size:contain;
  padding: 20% 0;
  background-position:center center ;
}
.parallax-bg02 {
  background-image: url('/bridal/cuisine/images/bg02.jpg');
    background-size:contain;
    padding: 20% 0;
   background-position:center center ;   
}
.parallax-bg03 {
  background-image: url('/bridal/cuisine/images/bg03.jpg');
    background-size:contain;
  padding: 25% 0;
    background-position:center center ;
}


/*スクロールするコンテンツ*/
.scrollbox1 {

}
.scrollbox2 {

}

@media screen and (max-width: 768px) {
/*固定する背景*/

.parallax-bg01,
.parallax-bg02,
.parallax-bg03,
.parallax-bg04 {
  box-sizing: border-box;
  color: #FFF;
  font-size: 5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.parallax-bg01 {
  background-image: url('/bridal/cuisine/images/bg01s.jpg');
  background-size:contain;
  padding: 20% 0;
  background-position:center top ;
}
.parallax-bg02 {
  background-image: url('/bridal/cuisine/images/bg02s.jpg');
    background-size:contain;
    padding: 20% 0;
   background-position:center top ;   
}
.parallax-bg03 {
  background-image: url('/bridal/cuisine/images/bg03s.jpg');
    background-size:contain;
  padding: 25% 0;
    background-position:center top ;
}


/*スクロールするコンテンツ*/
.scrollbox1 {

}
.scrollbox2 {

}
}


.gallaryphotoindex {
position: relative;
display: -webkit-flex;
display: flex;
-webkit-flex-flow: row nowrap;
flex-flow: row nowrap;
width: 100%;
height: auto;
overflow: hidden;
margin: 30px 0;
}

.gallaryphotoindex ul {
display: -webkit-flex;
display: flex;
-webkit-flex-flow: row nowrap;
flex-flow: row nowrap;
width: 200%;
height: auto;
margin: 0;
padding: 0;  }

.gallaryphotoindex li {
display: inline-block;
width: calc(100vw / 2);
min-width: 150px;
height: auto;
margin: 0 20px 0 0;
list-style: none;
text-align: center; }

.gallaryphotoindex li a {display: block; }

.gallaryphotoindex li img {
display: block;width: 100%;height: auto;
}

.gallaryphotoindex li a:hover {
opacity: .7;
}

.gallaryphotoindex ul:first-child {
-webkit-animation: loop 50s -25s linear infinite;
animation: loop 50s -25s linear infinite;
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
will-change: transform;
}

.gallaryphotoindex ul + ul {
-webkit-animation: loop2 50s  linear infinite;
animation: loop2 50s linear infinite;
}
.gallaryphotoindex:hover ul {animation-play-state: paused;}
@keyframes loop {
  0% {transform: translateX(100%);}
  to {transform: translateX(-100%);}
}

@keyframes loop2 {
  0% {transform: translateX(0);}
  to {transform: translateX(-200%);}
}


@media screen and (max-width: 768px) {
.gallaryphotoindex {
position: relative;
display: -webkit-flex;
display: flex;
-webkit-flex-flow: row nowrap;
flex-flow: row nowrap;
width: 100%;
height: auto;
overflow: hidden;

}

.gallaryphotoindex ul {
display: -webkit-flex;
display: flex;
-webkit-flex-flow: row nowrap;
flex-flow: row nowrap;
width: 400%;
height: auto;
margin: 0;
padding: 0;  }

.gallaryphotoindex li {
display: inline-block;
width: calc(400vw / 1);
min-width: auto;
margin: 0 2px 0 0;
height: auto;
list-style: none;
text-align: center; }

.gallaryphotoindex li a {display: block; }

.gallaryphotoindex li img {
display: block;width: 100%;height: auto;
}

.gallaryphotoindex li a:hover {
opacity: .7;
}

.gallaryphotoindex ul:first-child {
-webkit-animation: loop 50s -25s linear infinite;
animation: loop 50s -25s linear infinite;
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
will-change: transform;
}

.gallaryphotoindex ul + ul {
-webkit-animation: loop2 50s  linear infinite;
animation: loop2 50s linear infinite;
}
.gallaryphotoindex:hover ul {animation-play-state: paused;}
}
.slidertop img{margin: 0 auto;width: 100%;text-align: center !important;}
@media screen and (min-width: 1600px) {
.slidertop{width: 1600px;margin-left: auto;margin-right: auto;text-align: center;}
.bgpdo33 .boxlr789,.bgk .boxlr789{width: 1599px;margin-left: auto;margin-right: auto;}
}


@media screen and (max-width: 1599px) {
.slidertop{width: 100%;}
}
@media screen and (max-width: 768px) {
.boxfcuid.chefbox{
margin:0 0 30px 0;
border: 1px solid #cebc5a;
}
.boxfcuid.chefbox {
    background-color: rgba(206,188,90,0.3);
}
.boxfcuid.chefbox .ph{width: 100%;margin: 0 auto 5px auto;}
.boxfcuid.chefbox .ph img{width: 100%;}
.boxfcuid.chefbox .text{width: 100%;text-align: left;}

.boxfcuid.chefbox02{
margin:0 0 30px 0;
border: 1px solid #cebc5a;
}
.boxfcuid.chefbox02 {
    background-color: rgba(206,188,90,0.3);
}
.boxfcuid.chefbox02 .ph {
    width: 100%;
    margin: 0 auto 0 auto;
    text-align: center;
}

.boxfcuid.chefbox02 .ph img{width: 100%;}
.boxfcuid.chefbox02 .text{width: 100%;padding-left: 10px ;text-align: left;}
.boxfcuid.chefbox02 .text .chefname{font-size: 1.8rem;font-weight: 800;}
.boxfcuid.chefbox02 .text .chefname span{font-size: 1.4rem;display: block;}

.ls005 {
    letter-spacing: 0.05em;
}

.parallax-bg01_ip{

  }

.parallax-bg01_ip:before{
    content:"";
    display:block;
    position:fixed;
    top:0;
    left:0;
    z-index:-1;
    width:100%;
    height:100vh;
    background:url('/bridal/cuisine/images/bg01s.jpg') center no-repeat;
    background-size:cover;

  }


.cont_ip{

  }






}
